body {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Lato', arial;
    font-size: 10px;
    letter-spacing: 0.1em;
    color: #777;
}

.navbar {
    display: flex;
    position: absolute;
    color: white;
    z-index: 1;
}

.navbar-item {
    padding: 0px 15px;
}

.main-section, .section1, .section2, .section3, .section4 {
    font-size: 1rem;
    position: relative;
}

.section-title, .main-section-title {
    padding: 0;
    margin: 0;
}

.main-section {
    background: url("../img/main-section.jpg");
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
    opacity: 0.7;
}

.main-section-title {
    position: absolute;
    left: 50%;
    top: 50%;
    color: #eee;
    background-color: #777;
    padding: 1rem 3rem;
    transform: translate(-50%, -50%);
    font-size: 1.6rem;
    letter-spacing: 5px;
    text-transform: uppercase;
}

.section1 {
    background: url("../img/image3.jpg");
    background-position: center;
    height: 60vh;
    background-repeat: no-repeat;
    background-attachment: fixed;
    text-align: center;
    opacity: 0.9;
}

.section2 {
    background: url("../img/section3-img.jpg");
    background-position: center;
    height: 60vh;
    background-repeat: no-repeat;
    background-attachment: fixed;
    opacity: 0.9;
}

.section3 {
    background: url("../img/section3.jpg");
    background-position: center;
    height: 60vh;
    background-repeat: no-repeat;
    background-attachment: fixed;
    opacity: 0.9;
}

.section-body {
    padding: 2.5rem;
    text-align: center;
    line-height: 1.5rem;
}

.light {
    background-color: #282e34;
    color: #eee;
}

.dark {
    background-color: #eee;
    color: #282e34;
}

.img-text {
    color: #eee;
    text-transform: uppercase;
    font-size: 1.4rem;
    font-weight: bold;
    position: absolute;
    bottom: 25%;
    left: 50%;
    transform: translateX(-50%);
    letter-spacing: 5px;
}

@media (max-width: 768px) {
    .img-text {
        display: none;
    }
}